body {
    background:url(//dn.33kupona.ru/action/description/688/fon.jpg) repeat;
}

@font-face {
    font-family: Scada;
    src: url('//dn.33kupona.ru/action/description/688/Scada-Regular.eot');
    src: local('☺'), url('//dn.33kupona.ru/action/description/688/Scada-Regular.woff') format('woff'), url('//dn.33kupona.ru/action/description/688/Scada-Regular.ttf') format('truetype'), url('//dn.33kupona.ru/action/description/688/Scada-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}

.coupon-short-block {
    width: 854px;
}

.coupon-block_1 {
      height: 69px;
      margin-bottom: 15px;
      background: url(//dn.33kupona.ru/action/description/688/teplohod_1.jpg) no-repeat 50% 0;
  }

.coupon-block_2 {
    height: 82px;
    margin-bottom: 35px;
    background: url(//dn.33kupona.ru/action/description/688/teplohod_2.jpg) no-repeat 0 0;
}

.coupon-block_3 {
    padding: 0 0 0 45px;
    margin-bottom: 30px;
    height: auto;
    overflow: hidden;
}
.coupon-block_3 p {
    font: normal 30px/40px Scada,tahoma;
    color: #13698f;
    width: 860px;
    letter-spacing: 1px;
}

.coupon-block_4 {
    height: 281px;
    margin-bottom: 40px;
    background: url(//dn.33kupona.ru/action/description/688/teplohod_3.jpg) no-repeat 0 0;
}

.coupon-block_5 {
    padding: 0 0 0 45px;
    height: auto;
    overflow: hidden;
}
.coupon-block_5 p {
    width: 790px;
}
